@charset "UTF-8";
/* CSS Document */



/*
***********************
***********************
This is for the Slideshow!

***********************
***********************
*/





@media (max-width: 750px)  {
	
#backdrop {
font-size: 20px;
}
.bigger16 {
	font-size: 18px;
} 
.bigger18 {
	font-size: 20px;
}
.bigger20 {
	font-size: 22px;
}

}

@media (max-height: 975px)  {
	
	

  
}





@media (max-width: 900px)  {
	



}

@media (max-height: 750px)  {
	
	


}














